POST api/GroupEvents/DeleteEventComment_v2
Request Information
URI Parameters
None.
Body Parameters
EventDeleteCommentModel_v2| Name | Description | Type | Additional information |
|---|---|---|---|
| eventId | integer |
None. |
|
| commentGuid | globally unique identifier |
None. |
|
| accountGuid | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"eventId": 1,
"commentGuid": "178af3ad-97bd-4627-b7cd-8c28416f6b2c",
"accountGuid": "752ad223-3203-4850-878a-0c87d4c6e373"
}
text/plain, application/octet-stream
Sample:
{"eventId":1,"commentGuid":"178af3ad-97bd-4627-b7cd-8c28416f6b2c","accountGuid":"752ad223-3203-4850-878a-0c87d4c6e373"}
application/xml, text/xml
Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"> <accountGuid>752ad223-3203-4850-878a-0c87d4c6e373</accountGuid> <commentGuid>178af3ad-97bd-4627-b7cd-8c28416f6b2c</commentGuid> <eventId>1</eventId> </EventDeleteCommentModel_v2>
multipart/form-data, application/form-data
Sample:
<EventDeleteCommentModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"><accountGuid>752ad223-3203-4850-878a-0c87d4c6e373</accountGuid><commentGuid>178af3ad-97bd-4627-b7cd-8c28416f6b2c</commentGuid><eventId>1</eventId></EventDeleteCommentModel_v2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.